## turn-volume-up.ps1 - Turns the audio volume up (+10% by default)

This script turns the audio volume up (by +10% by default)

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/turn-volume-up.ps1 [[-percent] <Int32>] [<CommonParameters>]

-percent <Int32>
    Specifies the percent number
    
    Required?                    false
    Position?                    1
    Default value                10
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./turn-volume-up

```

## Notes
Author:  Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of turn-volume-up.ps1*
